PHP Manual
Prev |  | Next

# ps_place_image

(PECL)

ps_place_image -- Places image on the page

## Description

bool ps_place_image ( resource psdoc, int imageid, float x, float y, float scale )

Places a formerly loaded image on the page. The image can be scaled.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_open_image()
ps_open_image_file()

Prev | Home | Next
ps_open_image | Up | ps_rect